<table class="table">
    <caption>Your order</caption>

    <thead>
        <tr>
            <th>Item</th>
            <th>Price</th>
            <th>Quantity</th>
            <th>Total</th>
        </tr>
    </thead>

    <tbody>
        <?php if ( array_key_exists( 'lineitems', $transaction ) ) { print theme( 'fulcrm_shoppingcart_transaction_items', array( 'items' => $transaction[ 'lineitems' ] ) ); } ?>
    </tbody>

    <tfoot>
        <tr>
            <th colspan="3">
                Total
            </th>
            <th class="text-right">
                <?php if ( count( $transaction[ '_price' ][ 'total' ] ) ): ?>
                    <?php foreach ( $transaction[ '_price' ][ 'total' ] as $currency => $price ): ?>
                        <div><?php print $price[ 'format_total' ]; ?></div>
                    <?php endforeach; ?>
                <?php else: ?>
                    <em>free</em>
                <?php endif; ?>
            </th>
        </tr>
        <tr>
            <td><a class="btn btn-success" href="<?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_url', url('<front>') ) )?>"><?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_text', '' ) ); ?></a></td>
            <td colspan="2">&nbsp;</td>
            <td class="text-right"><?php foreach ( ( $transaction[ '_paymentmethods' ][ 'pay' ][ 'preferred' ] + $transaction[ '_paymentmethods' ][ 'pay' ][ 'other' ] ) as $paymentmethod ): ?><a class="btn btn-primary" href="<?php print $paymentmethod[ 'payment_direct_url' ]; ?>"><?php print check_plain( $paymentmethod[ 'name' ] ); ?></a><?php endforeach; ?></td>
        </tr>
    </tfoot>
</table>
